Flash 27.0.0.187 fixt vijf kritieke lekken in november

Flash 27.0.0.187 is vandaag uitgebracht. Deze maandelijkse beveiligingsupdate van Flash plakte plakt vijf kritieke lekken dicht.

De vijf kwetsbaarheden kunnen worden misbruikt om op afstand schadelijke code op een pc uit te voeren. Aangeraden wordt om tijdig te updaten.

Op deze pagina kun je - voor elke browser - controleren welke versie van de plugin je hebt.

Flash Player kun je los downloaden voor Internet Explorer (onder Windows Vista en 7), Safari en Firefox (NPAPI) en Opera en Chromium (PPAPI) voor Windows, Mac of Linux. Ook kun je updaten via de automatische updater (lees hoe je automatische updates voor Flash aan kunt zetten). Flash wordt standaard meegeleverd - en automatisch bijgewerkt - in Google Chrome. Voor Internet Explorer onder Windows 8.1 en 10 en Edge onder Windows 10 wordt Flash geactualiseerd via Windows Update.

Deel dit artikel: 


Ook op GratisSoftware.nl:

Reageren

Controlevraag tegen spam
_usland